ISCS#FEP - Task #1556
Feature # 1267 (Resolved): 3.0.500scriptll[l

script-305000010
08/06/2021 03:40 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

08/06/2021
08/06/2021
100%

2.00 hours
0.00 hour

Description
History

#1 - 08/06/2021 03:40 PM - pengfei xu

- Status changed from New to In Progress

#2 - 08/06/2021 08:42 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/27/2021 08:21 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#4 - 09/27/2021 08:21 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 10/08/2021 05:24 PM - pengfei xu
- Tracker changed from Feature to Task
- Parent task set to #1267

- Target version deleted (3.0.5)
